import request from '@/util/request';

//poetry
export function category(params) {
  return request({
    url: '/cookbook/category',
    method: 'get',
    params
  });
}

// detail
export function detail(params) {
  return request({
    url: '/cookbook/detail',
    method: 'get',
    params
  });
}

// list
export function list(params) {
  return request({
    url: '/cookbook/list',
    method: 'get',
    params
  });
}

// search
export function search(params) {
  return request({
    url: '/cookbook/search',
    method: 'get',
    params
  });
}